# Interface TextTrackOptions

interface TextTrackOptions {
id: string;
kind: TextTrackKind;
label: string;
language: string;
src?: string;
}

#####
Index

### Properties

id
kind
label
language
src?

## Properties

### `Readonly` id

id: string

### `Readonly` kind

kind: TextTrackKind

### `Readonly` label

label: string

### `Readonly` language

language: string

### `Optional` `Readonly` src

src?: string